body{
    width: 80%;
    margin: 0 auto;
}
.arriba{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 2fr 1fr;
    text-align: center;
    align-items: center;
    grid-template-areas: 
    ". titu ."
    "sub1 sub2 sub3";
    margin-bottom: 20px;
}

.sub1, .sub2, .sub3{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    
}
.sub1 i, .sub2 i, .sub3 i{
    align-self: center;
    color: rgb(128, 117, 117);
}
.sub1 h2{
    align-self: center;
}

.sub1 h3, .sub2 h3, .sub3 h3{
    align-self: center;
}

.sub1{
    grid-area: sub1;
    margin-bottom: 30px;
}
.sub2{
    grid-area: sub2;
    margin-bottom: 30px;
}
.sub3{
    grid-area: sub3;
    margin-bottom: 30px;
}
.titu{
    grid-area: titu;
}

img{
    width: 100%;
}

.lasfotos{
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    justify-content:center;
    text-align: center;
    gap: 10px;
    grid-template-areas:
    "foto1 foto2 foto3"
    "foto4 foto5 foto6" ;
}

.foto1{
    grid-area: foto1;
}

.foto2{
    grid-area: foto2;
}

.foto3{
    grid-area: foto3;
}

.foto4{
    grid-area: foto4;
}

.foto5{
    grid-area: foto5;
}

.foto6{
    grid-area: foto6;
}

.confondo{
    background-image: url(img/cabe.jpg);
    background-position: center;
}
.confondo2{
    background-image: url(img/pie.jpg);
    background-position: center;
    display: grid;
    align-items: center;
    text-align: center;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-template-areas:
    ". frase ."
    ". titu2 ."
    ". boton ." ;
}

.frase{
    grid-area: frase;
}
.titu2{
    grid-area: titu2;
}
.boton{
    width: 100px;
    justify-self: center;
    grid-area: boton;
    background-color: rgb(36, 33, 33);
    border-radius: 50px;
    height: 30px;
    line-height: 30px;
}

@media all and (max-width: 700px){
    .lasfotos{
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(3, 1fr);
        grid-template-areas: 
        "foto1 foto2"
        "foto3 foto4"
        "foto5 foto6";
    }
   
}